body {background-image:url(images/fon.jpg); margin:0; padding:0; font-family:Arial,sans-serif; font-size:14px; color:black;}
img {cursor:pointer; }
p { TEXT-ALIGN: justify}
#shadow{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:#666666;
	opacity:0.2;
	z-index:3;
	display:none;
}
.loginform .head { 
	background: #5D5B5E url(img/t_bg.gif); 
	height: 30px; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
	} 
.loginform .head .left { 
	float: left; 
	font: 12px Verdana; 
	padding: 5px; 
	}
.loginform .head .right { 
	float: right; 
	padding: 5px; 
	}
.loginform .border {
	color: #000; 
	font: 12px Verdana; 
	line-height: 20px; 
	padding: 5px; 
	}
.loginform .border div { 
	margin: 0 0 10px 0; 
	}
.loginform { 
 	border: 1px solid #5D8AA8;
	background: #fff; 
	display: none; 
	top: 200px;
	left: 300px; 
	position:fixed; 
	text-align: left; 
	top: 40%; 
	/* width: 360px; */
	z-index:4;
	}
hr {width: 100%; height: 1px; border: 0; background: #c0c0c0; color: #c0c0c0}
table { border-spacing: 0px;  border-collapse:collapse;border-color: #6a6969}
tr td {padding: 1px; FONT-FAMILY:  Helvetica,Arial,sans-serif; FONT-SIZE: 10pt}
th {background-image:url(images/bg_black_70.png); FONT-SIZE: 10pt;color: #ffffff}	
	
.f {padding: 3px; FONT-FAMILY:  Helvetica,Arial,sans-serif; FONT-SIZE: 8pt; color:#a09d9d; text-align:center; letter-spacing:1px}	
	
 a.m:link, a.m:visited {
	color: #ffffff;
text-decoration: none;
	font-weight:bold;
}

a.m:hover {
	color: #a09d9d;
text-decoration: underline;
	font-weight: normal;
}

 a.m1:link, a.m1:visited {
 FONT-SIZE: 12pt;
	color: #000000;
text-decoration: none;
	font-weight:bold;
}

a.m1:hover {
FONT-SIZE: 12pt;
	color: #a000000;
text-decoration: underline;
	font-weight: bold;
}


UL {
        LIST-STYLE: url(images/m.png);        }
        
        h1, h2, h3{text-indent:1.5em;}


